
/* ========================
  :: Slider
 ======================== */

.SliderArea,.SliderArea>img
{
    width:100%;
    height:auto;
    margin-top:300px;
}
.slideO
{
    width:100%;
    margin:0 0 0 0 !important;
    padding:0 0 0 0 !important;
}

.SliderIMG,.SliderIMG>img
{
    width:100%;
    margin:0 0 0 0 !important;
    padding:0 0 0 0 !important;
    
}

.new{}


.slick-prev {
    left: 30px !important;
    z-index:5;
   
}
.slick-next {
    right: 60px !important;
     z-index:6;
}


.slick-dots {
    bottom: 20px !important;
}
.rj-slide {
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
   width:100%;
   margin: 0 0 0 0;
}

.rj-sld-Container
{
    width:100%;
    height:calc(100vh - 0px);
}
.rj-content {
    display: table-cell;
    vertical-align: middle;
    text-align:center;
}
#rj-slider
{
    margin:0 0 0 0 !important;
    height:auto;
}

.slide-message {
    margin-bottom: 20px;
}

.nHobzCaptionArea
{
    width:100%;
    height:auto;
    padding:40vh 0 0 0;
    text-align:center;
    
}
.nCaption
{
    font-family: 'exo';
    font-size:45px;
    color:#fff;
    font-weight:500;
    pointer-events : none;
}


.nHobzCaptionArea1
{
    width:400px;
    height:400px;
    padding:0 0 0 0;
    margin: 25vh auto 0 auto;
    text-align:center;
    text-align:center;
    background-color:transparent;
    position:relative;    
}

.BSAK-img, .BSAK-img2,.BSAK-img1
{
    width:400px;
    height:400px;
    padding:0 0 0 0;
    margin: 0 0 0 0;
    top:0;
    text-align:center;
    text-align:center;
   
    position:absolute;  
    
    -webkit-transition: -webkit-transform 2s ease-in-out;
    -ms-transition: -ms-transform 2s ease-in-out;
    transition: transform 2s ease-in-out;
  
}
/*.BSAK-img1
{
    width:400px;
    height:400px;
    padding:0 0 0 0;
    margin: 0 0 0 0;
    top:0;
    text-align:center;
    text-align:center;
   
    position:absolute;    
}*/

    .nHobzCaptionArea1:hover .BSAK-img
    {
         transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    
    }

      .nHobzCaptionArea1:hover .BSAK-img2
    {
         transform:rotate(-180deg);
    -ms-transform:rotate(-180deg);
    -webkit-transform:rotate(-180deg);
    
    }


@media(max-width: 768px) {


    .nHobzCaptionArea1 {
        width: 300px;
        height: 300px;
        margin: 25vh auto 0 auto;
    }

    .BSAK-img, .BSAK-img2, .BSAK-img1 {
        width: 300px;
        height: 300px;
     
    }
}





.nCaption1_1
{
    font-family: 'roboto';
    font-family: 'Tillana', cursive;
    font-size:50px;
    color:rgba(255,255,255,.99);
    font-weight:400;
    text-shadow:-3px 0px 7px rgba(0,0,0,.5);
    margin:30px 0 15px 0;   
}

.nCaption1_1>span
{    
    color:#EB1C25;
}

.nCaption1_2
{
    font-family: 'exo';
    font-size:30px;
    color:#fff;
    font-weight:500;
    width:auto;
    padding:3px 50px 3px 20px;
    margin:25px 0 0 0 !important;
    line-height:55px;
}
.NabhSld
   {
       width:70px;
       height:auto;
       margin:-3px 0 0 10px;
      padding:0px 0 0px 0;
       color:#808080;


        -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:center;
    float:left;

   }
.NabhSld>img
   {
       width:100%;
       height:auto;
   }


.nHobzCaptionArea2
{
    width:45%;
    height:auto;
    padding:25px 20px 25px 20px;
    float:left;
    margin: 20vh 0 0 0;
    text-align:left;
    display:inline-block;
    background-color:rgba(157, 80, 36, 0.88);
    background-color:rgba(255, 255, 255, 0.97);
    /*background-color:rgba(21, 104, 141, 0.95);*/

    background-color:rgba(0, 0, 0, 0.30);
   /*background-color:rgba(255, 255, 255, 0.77);*/

     
    border-left:7px solid rgba(245, 158, 2, 0.94);
    position:relative;    
}

.nHobzCaptionArea2Img
{
    border-left:3px solid rgba(245, 158, 2, 0.94);
    border-right:3px solid rgba(245, 158, 2, 0.94);
    margin:30px 0 0 0;

}

.nHobzCaptionArea3
{
    width:60%;
    height:auto;
    padding:25px 20px 25px 20px;
    float:left;
    margin: 20vh 0 0 0;
    text-align:left;
    display:inline-block;
    background-color:rgba(157, 80, 36, 0.88);
    background-color:rgba(255, 255, 255, 0.97);
    background-color:transparent;     
    /*border-left:7px solid rgba(245, 158, 2, 0.94);*/    
}

.nCaption3_0
{
    font-family: 'exo';
    font-size:60px;
    line-height:60px;
    color:rgba(48, 42, 42, 0.96);
    color:rgba(235, 28, 37, 0.96);
    color:rgba(255, 255, 255, 0.97);


    font-weight:300;
    margin:30px 0 0 15px;
    text-align:left;
}






.nCaption2_0
{
    font-family: 'exo';
    font-size:40px;
    line-height:40px;
    color:rgba(255,255,255,.9);
    font-weight:300;
    margin:0 0 0 0;
    text-align:right;
}





.btnArea
{
    display: flex;
   /*justify-content: center;*/
   margin:20px 0 0 0;
   float:left
}

.BtnType1,.BtnType1:hover
{
    font-family: 'Laila', serif;
    font-size:20px;
    line-height:20px;
    display: block;
    color:#fff;
    font-weight:400;
    padding:11px 100px 11px 100px !important;
    float:left;
    border:2px solid #fff;
     text-decoration:none;
}
.BtnType2,.BtnType2:hover
{
    display: inline-block;
    border-radius: 4px;
    background-color: #f4511e;
    border: none;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    padding: 15px 0 15px 0;
    width: 180px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 0px 0 5px 20px;
    /* text-transform: uppercase; */
    /*border: 1px solid #f4511e;*/
    background-color:rgba(235, 28, 37, 0.97);
    text-decoration:none;
   

}

.BtnType3,.BtnType3:hover
{
    display: inline-block;
    border-radius: 4px;
    background-color: #f4511e;
    border: none;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    padding: 15px 25px 15px 25px;
    margin:0 0 0 0;
    width: auto;
    transition: all 0.5s;
    cursor: pointer;
    margin: 0px 0 5px 0;
    /* text-transform: uppercase; */
    border: 2px solid #f4511e;
    background-color:rgba(235, 28, 37, 0.57);
    background-color:transparent;
    color:#f4511e;

    text-decoration:none;
   

}

.nHobzCaptionArea4
{
    width:auto;
    height:auto;
    padding:0 0 0 0;
    float:left;
    margin: 20vh 0 0 0;
    text-align:left;
    display:inline-block;
   
    background-color:rgba(0, 0, 0, 0.30);
    background-color:rgba(204, 0, 0, 0.897);



     
    border-left:7px solid rgba(245, 158, 2, 0.94);
    text-align:center;    
}

.ca4Left
{
    width:300px;
    height:auto;
    display:flexbox;
    float:left;
    margin:0 auto 0 auto;

    margin:100px 70px 100px 70px;
}


.ca4Left>img
{
    width:calc(100%);
    height:auto;
    display:inline-block;
   
    
}


.nHobzCaptionArea5
{
    width:100%;
    height:auto;
    padding:0 0 0 0;
    float:left;
    margin: 3vh 0 0 0;
    text-align:left;
    display:inline-block;
   
    background-color:rgba(0, 0, 0, 0.30);
    background-color:rgba(0, 0, 0, 0.0);
    
    text-align:center;    
}


.ca5Left
{
    width:250px;
    height:auto;
    display:flexbox;
    float:right;
    margin:0 auto 0 auto;

    margin:100px 0 0 0;
}


.ca5Left>img
{
    width:calc(100%);
    height:auto;
    display:inline-block;
   
    
}





.HomeSlider
{    
    margin:87px 0 0 0;
    display:inline-block;
    width:100%;
    height:calc(100vh - 87px);
    overflow:hidden;
}

.rj-slide-container {
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
   width:100%;
   height:calc(100vh - 87px);
   margin: 0 0 0 0;
    display:inline-block;
}

.sldBG1
{
    background: linear-gradient(to bottom, rgba(0,0,0,.1) 0%,rgba(0,0,0,.1) 100%), url("/web/20211217014651im_/http://brown-safety.com/Images/WS/BSBG.jpg") no-repeat;
    background-size:     cover;           
    background-repeat:   no-repeat;
    background-position: center center; 
    overflow:hidden;
    display:inline-block !important;
    width:100%;
}

.sldBG2
{
    background: linear-gradient(to bottom, rgba(255,255,255,.0) 0%,rgba(255,255,255,.1) 100%), url("/web/20211217014651im_/http://brown-safety.com/Images/WS/Uvex.jpg") no-repeat;
    background-size:     cover;           
    background-repeat:   no-repeat;
    background-position: center center; 
    overflow:hidden;
    display:inline-block !important;
    width:100%;
    -webkit-animation:zoonInImage;
}

.sldBG3
{
    background: linear-gradient(to bottom, rgba(0,0,0,.1) 0%,rgba(0,0,0,.1) 100%), url("/web/20211217014651im_/http://brown-safety.com/Images/WS/Heckel/WS_heckel.jpg") no-repeat;
    background-size:     cover;           
    background-repeat:   no-repeat;
    background-position: center center; 
    overflow:hidden;
    display:inline-block !important;
    width:100%;
}
.sldBG5
{
    background: linear-gradient(to bottom, rgba(0,0,0,.1) 0%,rgba(0,0,0,.1) 100%), url("/web/20211217014651im_/http://brown-safety.com/Images/WS/KONGBG.jpg") no-repeat;
    background-size:     cover;           
    background-repeat:   no-repeat;
    background-position: center center; 
    overflow:hidden;
    display:inline-block !important;
    width:100%;
}

.sldBG4
{
    background: linear-gradient(to bottom, rgba(0,0,0,.1) 0%,rgba(0,0,0,.1) 100%), url("/web/20211217014651im_/http://brown-safety.com/Images/Puma/5.jpg") no-repeat;
    background-size:     cover;           
    background-repeat:   no-repeat;
    background-position: center center; 
    overflow:hidden;
    display:inline-block !important;
    width:100%;
    /*background-color:rgba(100, 191, 196, 0.94);*/  
}





.rjbt
{
    max-width:150px;
    opacity:.9;
    margin:15px 0 0 0;
    -webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}
.rjbt:hover
{
     -webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	-ms-transform: translateX(-20px);
	transform: translateX(-20px);
}




 .sld-prev {/*Inside*/
    
     position:relative;
     top: -50vh !important;
     left:100px !important;
     font-size:40px!important;
     padding:3px 15px 3px 15px !important;
    background-color: rgba(173, 173, 173, 0.33)  !important;
    font-size:35px !important;
    z-index:1;
    text-align:left;


}
.sld-next {



     position:relative;
     top: -50vh !important;
     text-align:right;
     right: 100px !important;
     font-size:40px!important;
    padding:3px 15px 3px 15px !important;
    background-color: rgba(173, 173, 173, 0.33)  !important;
    font-size:35px !important;

    
}
.sld-prev:hover,.sld-next:hover
{
    background-color: rgba(173, 173, 173, 0.53)  !important;


}

.nCapFont1
{
    
    font-size:30px;
}


@media(max-width: 768px)
 { 


    .ca4Left
{
    width:250px;
    height:auto;
    display:inline-block;
    float:left;
    margin:0 auto 0 auto;

    margin:100px 0 100px 70px;
}


    .ca4Left>img
{
    width:calc(80%);
    height:auto;
    display:inline-block;
   
    
}

    .ca5Left
{
    width:250px;
    height:auto;
    display:inline-block;
    float:left;
    margin:0 auto 0 auto;

    margin:50px 0 50px 0;
}

.nCaption1_1
{
    
    font-size:40px;
    font-weight:400;
    margin:30px 0 15px 0;
    padding:0 0 60px 0;
   
}

.nCaption1_2
{
    font-size:25px;
    color:#fff;
    font-weight:500;
    padding:3px 20px 3px 10px;
    margin:10px 0 0 0 !important;
    line-height:55px;
}

.nHobzCaptionArea2
{
    width:90%;
    height:auto;
    padding:25px 15px 50px 15px;
    margin: 20vh 0 0 10px;
    border-left:7px solid rgba(245, 158, 2, 0.94);
  
}

.nHobzCaptionArea3
{
    width:100%;
    height:auto;
    padding:25px 5px 50px 5px;
    margin: 20vh auto 0 auto;
    
}


.nCaption3_0
{
    
    font-size:21px;
    padding:10px 10px 10px 10px;
    margin:10px 0 0 0 !important;
    line-height:32px;
    display:inline-block;
}

.nCapFont1
{
    
    font-size:25px;
}






.RoundCaption
{
    
    
    margin:0px 0 0 0 !important;
}
.RoundCaption2 {
   
    
    margin: 0px 0 0 0 !important;
}





    .slick-prev {
    left: 5px !important;
    z-index:5;
    
}
.slick-next {
    right: 5px !important;
    z-index:6;
}

.nCaption
{
    font-size:30px;
    line-height:40px;
    font-weight:500;
    padding: 0 15px 0 15px;
}
.nHobzCaptionArea
{    
    padding:35vh 15px 0 15px;
    text-align:center;    
}



.nCaption1.1
{
    font-size:50px;
    line-height:15px;
    font-weight:400;
    text-shadow:-3px 0px 7px #fff;
     margin:20px 0 0 0;
}

.nCaption3
{    
    font-size:22px;
    line-height:26px;
    text-shadow:-5px 0px 9px #fff;
    font-weight:500;
   text-shadow: 2px 1px 30px rgba(255, 255, 255, 1);
   
}



.nCaption4
{
    font-size:30px;
    line-height:30px;
    font-weight:300;
    padding:5px 0 5px 0 !important;
    margin:0 auto  0 auto  !important;
}

.nCaption5
{
    font-size:16px;
    line-height:18px;
    padding:15px 0 7px 0 !important;
    margin:5px auto  0 auto  !important;
   border-top:1px dotted rgba(255, 255, 255, 0.47)
}




.btnArea
{
    display:inline-block;
   /*justify-content: center;*/
   margin:5px 0 0 0;
   text-align:left;
   float:left;
   width:auto;
}
.BtnType1,.BtnType1:hover
{
    
    width:120px !important;
   margin:0 5% 0 5%;

     font-size:14px;
    line-height:18px;
    display:inline-block;
    color:#fff;
    font-weight:400;
    padding:8px 0 8px 0 !important;
    float:left;
    border:2px solid #fff;
     text-decoration:none;
}
.BtnType2,.BtnType2:hover
{
    width:140px !important;
    margin:0 5% 0 5%;

    font-size:14px;
    line-height:18px;
    display: block;
    color:#fff;
    font-weight:400;
   
    padding:8px 0 8px 0 !important;
    float:left;
    text-decoration:none;

}



/*.nCaption4_1_img
{
    
    width:100%;
    height:auto;
    display:inline-block;
    float:left;

    font-family: 'roboto';
    font-size:40px;
    color:#0caedb;
    font-weight:300;
    text-shadow:-3px 0px 7px #fff;
    margin:0px 0 0px 0;
   
}*/


.nCaption4_1
{
    font-family: 'roboto';
    font-size:25px;
    color:#03a0cb;
    font-weight:300;
    /*text-shadow:-3px 0px 7px #fff;*/
    margin:0px 5px 15px 5px;
    padding:20px 20px 10px 20px;

    width:100%;
    height:auto;
    display:inline-block;
    float:left;
   
}

.nCaption4_1_img
{
    
    width:100%;
    height:auto;
    display:inline-block;
    float:left;
    font-family: 'roboto';
    font-size:22px;
    color:#0caedb;
    font-weight:300;
    text-shadow:-3px 0px 7px #fff;
    margin:0px 0 0 0;
    display:none;
   
}

.nCaption4_1_img>img
{
    
    width:70%;
    height:auto;
    display:inline-block;
    float:left;
    margin:0 15% 0 15%;
    border:3px solid rgba(12, 174, 219, 0.46);
    padding: 3px 3px 3px 3px;

}


}/*media end*/


.nHMSClientSecHome 
{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 30px 0 30px 0;
    margin: 0 0 50px 0;
    border: 0px dotted #21b1d8;
    pointer-events: none;
    border-bottom:3px solid #ddd;
    border-top:3px solid #ddd;

}
.ClientHead
{
    border-bottom : 0px dotted #21b1d8;
    padding: 0 0 30px 0;
    margin:30px 0 0 0;
}

  .LeftBtn2
 {
    position:relative;
    font-size:35px!important;
    padding:3px 15px 3px 15px !important;
    background:rgba(35, 33, 33, 0.55);
    left:10px;
    z-index:3;     
 }

 .RightBtn2
 {
    position:relative;
    font-size:40px!important;
    padding:3px 15px 3px 15px !important;
    background:rgba(35, 33, 33, 0.55);
    font-size:35px !important;
    /*margin-left:100%;*/
    right:10px;
    z-index:3;

 }
.RightBtn2:hover,.LeftBtn2:hover{
     background:rgba(0, 0, 0, 0.95);
 }


 .slick-arrow {
    position: absolute;
    top: 44%;
    
    /*background:#00aeef;*/
    height: auto;
    color: transparent;
    /*border: 1px solid rgba(128, 128, 128, 0.39);*/
    color:rgba(128, 128, 128, 0.89)!important;
    color:#fff !important;

     /*border-radius:100%;*/

}
















@media (min-width: 992px) {
  .slider,
  .slide {
    height: 80vh;
  }
}
.slide {
  position: relative;
}
.slide .slide__img {
  width: 100%;
  height: auto;
  overflow: hidden;
}
@media (min-width: 992px) {
  .slide .slide__img {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.slide .slide__img img {
  max-width: 100%;
  height: auto;
  opacity: 1 !important;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  transition: all 1s ease;
}
.slide .slide__content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.slide .slide__content--headings {
  text-align: center;
  color: #fff;
}
.slide .slide__content--headings h2 {
  font-size: 4.5rem;
  margin: 10px 0;
}
.slide .slide__content--headings .animated {
  transition: all 0.5s ease;
}
.slider [data-animation-in] {
  opacity: 0;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  transition: opacity 0.5s ease 0.3s;
}
.slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: 25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  display: block;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.simple-dots .slick-dots li {
  width: 20px;
  height: 20px;
}
.simple-dots .slick-dots li button {
  border-radius: 50%;
  background-color: white;
  opacity: 0.25;
  width: 20px;
  height: 20px;
}
.simple-dots .slick-dots li button:hover,
.simple-dots .slick-dots li button:focus {
  opacity: 1;
}
.simple-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}
.stick-dots .slick-dots li {
  height: 3px;
  width: 50px;
}
.stick-dots .slick-dots li button {
  position: relative;
  background-color: white;
  opacity: 0.25;
  width: 50px;
  height: 3px;
  padding: 0;
}
.stick-dots .slick-dots li button:hover,
.stick-dots .slick-dots li button:focus {
  opacity: 1;
}
.stick-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}
.stick-dots .slick-dots li.slick-active button:hover,
.stick-dots .slick-dots li.slick-active button:focus {
  opacity: 1;
}
/* /////////// IMAGE ZOOM /////////// */
@-webkit-keyframes zoomInImage {
  from {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  to {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }
}
@keyframes zoomInImage {
  from {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  to {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }
}
.zoomInImage {
  -webkit-animation-name: zoomInImage;
          animation-name: zoomInImage;
}
@-webkit-keyframes zoomOutImage {
  from {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
@keyframes zoomOutImage {
  from {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
.zoomOutImage {
  -webkit-animation-name: zoomOutImage;
          animation-name: zoomOutImage;
}

























@keyframes pulseA {
	0% { transform: scale(1); }
    10% { transform: scale(1.01); }
    20% { transform: scale(1.02); }
	30% { transform: scale(1.03); }
	40% { transform: scale(1.04); }
	50% { transform: scale(1.05); }
	60% { transform: scale(1.04); }
	70% { transform: scale(1.03); }
	80% { transform: scale(1.02); }
    90% { transform: scale(1.01); }
	100% { transform: scale(1); }
}

@-webkit-keyframes slide {
    from { background-position: 0 0; }
    to { background-position: -400px 0; }
}
/*
     FILE ARCHIVED ON 01:46:51 Dec 17, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:01:40 Oct 10, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 84.677
  exclusion.robots: 0.092
  exclusion.robots.policy: 0.085
  RedisCDXSource: 1.175
  esindex: 0.007
  LoadShardBlock: 60.724 (3)
  PetaboxLoader3.datanode: 66.533 (4)
  CDXLines.iter: 19.685 (3)
  load_resource: 81.188
  PetaboxLoader3.resolve: 41.599
*/